@import url('https://fonts.googleapis.com/css2?family=Noto+Naskh+Arabic:wght@400..700&family=Rubik:ital,wght@0,300..900;1,300..900&family=Tajawal:wght@200;300;400;500;700;800;900&display=swap');
:root {
    --main-font: 'Rubik', sans-serif;
    --third-font: 'Noto Naskh Arabic', serif;
    --secondary-font: 'Tajawal', sans-serif;
}

body {
    direction: rtl;
    line-height: 23px;
    font-size: 16px;
    font-family: var(--secondary-font);
}

.product-prev {
  left: unset;
  right: 0;
  border-radius: 3px 0 0 3px;
}

.product-next {
  right: unset;
  left: 0;
  border-radius: 0 3px 3px 0;
}

.product-amount-original, .product-amount-off, .product-amount-original-cart, .product-amount-off-cart {
    margin-right: 8px;
    margin-left: 0;
}

.surah-name .num {
    right: unset;
    left: 10px;
}

.lecturer-data span {
  right: unset;
  left: 7px;
}

.lecturer-head img {
  left: unset;
  right: 10px;
}

.lecturer-head .lecturer-info {
  padding-left: 0;
  padding-right: 95px;
}

.lesson-item .counter {
  right: unset;
  left: 0;
}

.lessons-sidebar .lesson-item p {
  padding-left: 45px;
  padding-right: 0;
}

.site-footer .footer-start {
  right: 10px;
  left: unset;
}

.site-footer .footer-end {
  left: 10px;
  right: unset;
}

.next-lesson {
  right: unset;
  left: 15px;
}

.next-lesson i {
  rotate: 180deg;
}

.qa-question {
  text-align: justify;
}

.qa-show, .qa-about {
  border-right-width: 5px;
  border-left-width: 1px;
  text-align: justify;
}

.kids-card-img {
  position: absolute;
  width: 100px;
  top: 50%;
  transform: translate(-50%, -50%);
  left: 70px;
  right: unset;
}